/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/

.ratio>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ratio-1x1 {
    --bs-aspect-ratio: 100%;
}
.d-block {
    display: block!important;
}

.roster-data .player-card-wrapper { perspective:800px }
.roster-data .player-card { transform-style:preserve-3d; transition:transform .7s cubic-bezier(0.175,.885,.32,1.275); cursor:pointer }
.roster-data .card-front img {  }
.roster-data .name { color:var(--bs-primary,#000) }
.roster-data .number { width:2.5rem; height:2.5rem; font-size:1.25em; line-height:2.5rem; background:var(--bs-primary,#000); border-radius:100%; }
.roster-data .name span { font-size:1.125em; line-height:1.2 }
.roster-data .player-card .lastname { font-size:1.25rem; font-weight:600 }
.roster-data .player-card-footer { padding:1rem; }
.roster-data .player-card .card-back .pl-name-wrap .number { line-height:25px; width:25px; height:25px; font-size:20px; background:0 0; color:var(--bs-secondary,#000) }
.roster-data .player-card .card-back .pl-name-wrap .pl-name { }
.roster-data .player-card .card-data { backface-visibility:hidden }
.roster-data .player-card .card-back { transform:rotateY(180deg); cursor:auto }
.roster-data .card-back-head { border-bottom:2px solid var(--bs-primary,#000)!important; padding-bottom:1rem; }
.roster-data .player-card.flipped { transform:rotateY(180deg) }
.roster-data .pl-profile { }
.roster-data .card-back .pl-profile img { object-fit:cover; object-position:top center }
.roster-data .card-back-head .close { top:10px; right:10px; cursor:pointer }
.roster-data .bio-data ul {  }
.roster-data .vm-btn { bottom: 20%;
    left: 1rem;
    border-radius: 100%;
    width: 1.9rem;
    transition: .2s ease;
    height: 1.9rem;
    line-height: 1.9rem; }
.roster-data .player-card-wrapper:hover .vm-btn {  }
.roster-data .player-short-bio.card-back .full-bio { padding:.5rem 0; margin:auto 0 0; background:var(--bs-primary,#000);  }
.roster-data .player-card.flipped .vm-btn { display:none!important }


    .section.main .component.scoreboard .component-title .heading-text span, .component-title .heading-text span { color:var(--color-primary)!important }

 .component.banner .mod-graphic-carousel .slide{background-size:contain;}
 
.scoreboard .mod-scoreboard.style1 .card .card-header.date-status.bg-secondary { color: #000 !important; }
.scoreboard .mod-scoreboard.style1 .card .card-text .event-location-badge.badge.badge-secondary { color: #000 !important; }
.featuredathlete .component-heading { background: rgba(0,0,0,0.01); }
.aotw-labels .aotw-heading-wrapper .h5.site-name, .aotw-labels .aotw-heading-wrapper .h4.sub-heading { background: rgba(0,0,0,0.01); }
div.component.scoreboard .mod-scoreboard.style11 .slick-dots li.slick-active button { color:#fff!important }


.header .header-top-image:before {   height: 34px; }
.header .header-top-image {    height: 26px;    background: #000;   border-top: 5px solid #808080 }
.header .header-top-image:before { height: 34px;    top: -1px;    background-color: #808080; }

.site-slogan span.ls-1 {    letter-spacing: 0;    text-transform: none;   font-weight: normal;   font-size: 2rem; }
.site-slogan {    background: #231f20;    margin-top: 0;    color: #fff;   letter-spacing: 0; }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card {    background: #fff !important }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-title a.stretched-link {   font-weight: 600; }
.component.featuredathlete .mod-aotw.style2 .archive-btn { color:#000 }

 .aotw-labels .aotw-heading-wrapper .h5.site-name {   display: none; }

    .mod-photo-gallery.style1 .gallery { background:var(--color-primary) }
    .mod-photo-gallery.style1 .gallery .card-body .btn-secondary { color:#000 }

.component.parallax .overlay-contents .title { display:none!important }
.component.parallax .mod-parallax.style1 .parallax-overlay:before { display:none }
.component.parallax .mod-parallax.style1 .overlay-contents img { visibility:hidden!important }


 @media screen and (min-width:1200px){
     .sticky-nav .section.header.sticky-top nav#site-nav a.navbar-brand.navbar-logo.navbar-brand-left{padding-bottom:20px;}
     .sticky-nav .section.header.sticky-top nav#site-nav a.navbar-brand.navbar-logo.navbar-brand-left img{max-height:70px;}
     .section.header.sticky-top nav#site-nav div#site-nav-collapse{padding-top:10px;}
 }
@media(min-width:992px){
    .section.header .mod-site-header.style1 .navbar-brand.navbar-logo { margin-top: -26px; }
  .featuredathlete  .mod-aotw.style1{ margin-bottom: 8px; }
 .photogallery  .mod-photo-gallery.style2 .galleries .my-3.view-all.btn-block.btn.btn-primary { margin-bottom: 0.5rem !important; }
 .standings .component-include #bs-tab { margin-bottom: 8px; }
 .socialstream .mod-social.style1 .load-more.btn.btn-primary.my-3.btn-block { margin-bottom: 0.5rem !important; }
 .section.header.header-top {   background: var(--color-primary) !important; }
 .component.featuredathlete .aotw-watermark img {   max-height: 175px; }
 
 .aotw-labels .aotw-heading-wrapper .h4.sub-heading {    text-transform: uppercase;    font-size: 1.875rem;    font-weight: 500 !important;    max-width: 173px;    margin: 0 auto;   text-align: center; }

 .section.header .navbar-toggler .d-none { color:#000!important }
    
}

@media(max-width:991px) {
.section.header .navbar-toggler:hover,
.section.header .navbar-toggler:focus { background:#fff!important; color:var(--color-primary)!important; }


}

@media(max-width:991px) and (min-width:768px){
    .section.header .mod-site-header.style1 .navbar-brand.navbar-logo { margin-top: -28px; }
}


@media(max-width:767px){
    .navbar.navbar-primary > .container.d-flex.align-items-stretch > .ml-auto > * { margin-top: 12px; }
}
/* 03-10-2022 */

.nav-item .yamm-content .flex-lg-nowrap {flex-wrap:wrap!important;}
.nav-item .yamm-content .flex-lg-nowrap.list-unstyled > .flex-fill {
    flex: 0 0 50%!important;
}

/* end of 03-10-22 */
#section-developer .inc-hostedby .withpoweredby{fill:#fff;}
.navbar.navbar-primary a:hover:not(.btn), .navbar.navbar-primary a:focus:not(.btn), .navbar.navbar-primary .nav-link:not(.btn):hover, .navbar.navbar-primary .nav-link:not(.btn):focus{color:var(--color-primary);}
.navbar.navbar-secondary a:not(.btn):hover, .navbar.navbar-secondary a:not(.btn):focus, .navbar.navbar-secondary .nav-link:not(.btn):hover, .navbar.navbar-secondary .nav-link:not(.btn):focus{color:var(--color-primary);}
.navbar.navbar-primary li.dropdown > .dropdown-menu a:not(.btn):hover, .navbar.navbar-primary li.dropdown > .dropdown-menu a:not(.btn):focus, .navbar.navbar-primary li.dropdown > .dropdown-menu .nav-link:not(.btn):hover, .navbar.navbar-primary li.dropdown > .dropdown-menu .nav-link:not(.btn):focus{color:var(--color-primary);}
.component.newsrotator .component-include .mod-news-rotator.style2 .controls .controls-bottom-row a.more-items {
    background: var(--color-primary);
    color: #fff;
}
.section.footer .address-info span.px-2{display:none;}
.site-home .section.main{display:flex;flex-direction:column;}
.component.newsrotator{z-index:1;order:1;}
.component.scoreboard{z-index:2;order:2;}
.component.parallax{z-index:3;order:3;}
.component.standings{z-index:4;order:4;}
.component.featuredathlete{z-index:5;order:5;}
.component.photogallery{z-index:6;order:6;}
.component.socialstream{z-index:7;order:7;}


@supports (-webkit-touch-callout: none) {
  .section.main .component.scoreboard .component-title .heading-text span:before, .component-title .heading-text span:before{transform:none!important;}
  .section.main .component.scoreboard .component-title .heading-text, .component-title .heading-text{z-index:1;}
}

.section.main .component .component-title .heading-text span.display-7 > span:before, .component-title .heading-text span.display-7 > span:after{display:none!important;}
 .section.main .component .component-title .heading-text span.display-7 > span {perspective: none!important;z-index: 9999;position: relative;border:0;padding:0;}